maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Scholte (JIRA)" <j...@codehaus.org>
Subject [jira] (MENFORCER-154) Update maven-dependency-tree to 2.1 to make it work with Maven-3.1+
Date Mon, 03 Jun 2013 20:35:03 GMT

     [ https://jira.codehaus.org/browse/MENFORCER-154?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robert Scholte closed MENFORCER-154.
------------------------------------

       Resolution: Fixed
    Fix Version/s: 1.3
         Assignee: Robert Scholte

Fixed in [r1489158|http://svn.apache.org/r1489158]
                
> Update maven-dependency-tree to 2.1 to make it work with Maven-3.1+
> -------------------------------------------------------------------
>
>                 Key: MENFORCER-154
>                 URL: https://jira.codehaus.org/browse/MENFORCER-154
>             Project: Maven 2.x Enforcer Plugin
>          Issue Type: Task
>          Components: Standard Rules
>    Affects Versions: 1.2
>            Reporter: Robert Scholte
>            Assignee: Robert Scholte
>             Fix For: 1.3
>
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message